@import url(http://allfont.net/allfont.css?fonts=arial-black);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,800,800italic,300);

/*font-family: 'Arial Black', arial;*/
.battle-home {
  background: #fff url("../gallery/poks1pest.png") no-repeat scroll left center;
  padding: 120px 0 150px 20%;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
.menu ul li > ul {
  margin: 0;
  padding: 0;
  list-style: none;
  top: -9999px;
  position: absolute;
}
.slicknav_menu {
  display:none;
}

.menu ul li > ul li{
  float: none;
}
.menu ul li:hover > ul {
  top: 102px;
  width: 220px;
  z-index: 1;
}
.active, .active > a {
  background: #1c6d8d;
  color: #fff !important;
}
.menu ul li ul li:hover { background: #666; }
.menu ul li > ul li a {
  background: #1c6d8d;
  margin: 0;
  padding: 17px 20px;
  color: silver;
}
.tine-area-forgwt {
  background: #008732 none repeat scroll 0 0;
  padding: 30px 0;
}
.porvider-can-help > p {
  color: #d6decc;
  margin: 0;
  font-size: 14px;
  font-family: "Arial Black",arial;
  color: #d6decc;
}
.porvider-can-help {
  text-align: center;
}
.tine-area-forgwt .class24 {
  font-size: 24px;
  font-family: "Arial Black",arial;
}
.class24 {
  color: #008632;
  font-family: "Arial Black",arial;
  font-size: 24px;
  font-weight: 100;
  letter-spacing: 0.2px;
  margin-bottom: 10px;
}
.homepest-oursevice {
  background: #d8e0ce none repeat scroll 0 0;
  padding: 40px 0 35px;
}
.color-fff{
	color: #dce8d9 !important;
}
.bit-cockroach p{
	color: #dce8d9;
}
.bit-cockroach {
  background: #006d93 none repeat scroll 0 0;
  height: 255px;
  padding: 80px 0;
}
.cockroachboy {
  height: 575px;
  position: relative;
  top: -174px;
  width: 100%;
}
.three.columns.boy-cockroach {
  height: 395px;
}
.full-galler-cockroach {
  background: #fff url("../gallery/cock1cockpest.jpg") no-repeat scroll center center;
  height: 350px;
}
.damages-cockroach h4 {
  color: #009234;
}
.damages-cockroach {
  background: #dfdbdb none repeat scroll 0 0;
  padding: 90px 0 65px;
}
.bit-cockroach {
  background: #006d93 none repeat scroll 0 0;
  color: #dce8d9;
}
.color-grn{
	color: #268733 !important;
}
.class24{

}
.bees-parent{
	position: relative;
}
.lefted{
	float: left !important;
}
.righted{
	float: right !important;
}

.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
.menu ul li {
  float: left;
  margin-bottom: 0 !important;
  position: relative;
}
.menu ul li a {
  color: #008830;
  display: block;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.2px;
  padding: 40px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.menu ul li a:hover {
  background: #1c6d8d;
  color: #fff;
}
.pest-holo {
  max-height: 90px;
}
.pest-holo > a {
  display: block;
  height: 90px;
  overflow: hidden;
}
.signal-pest-ul {
  font-family: myr;
  font-size: 14px;
  list-style: outside none none;
  margin: 0;
  padding: 0;
  width: 25%;
  float: left;
}
.signal-pest-ul > li {
  background: rgba(0, 0, 0, 0) url("../gallery/dengar.png") no-repeat scroll left center / 9% 90%;
  padding-left: 31px;
  padding-top: 2px;
}


.pest-holo a img {
  height: 90%;
  padding-top: 5px;
  width: 100%;
}
.pest-header.home {
  background: rgba(0, 0, 0, 0) url("../gallery/hometop1pest.jpg") no-repeat scroll center center / 100% 100%;
}
.right-social-pest {
  background: #414141 none repeat scroll 0 0;
}
.six.columns.righted ul {
  align-items: center;
  display: flex;
  float: left;
  height: 53px;
  justify-content: flex-end;
  list-style: outside none none;
  margin: 0;
  padding: 0;
  width: 44%;
}
.six.columns.righted li {
  float: left;
  margin: 0 3px;
}
.six.columns.righted a {
  display: block;
  margin-top: 8px;
  outline: none;
}
input.cnt-special {
  background: #6dac34 none repeat scroll 0 0;
  border: medium none !important;
  border-radius: 0;
  color: #fff !important;
  font-family: arial;
  font-size: 11px;
  font-weight: bold;
  height: 53px;
  margin: 0;
  padding: 0 33px;
  width: auto;
}
.six.columns.righted li:last-child {
  margin-right: 10px;
}
@font-face{
  font-family: arialreg;
  src: url("arial.ttf");
}
@font-face{
  font-family: myb;
  src: url("MyriadPro-Bold.otf");
}
@font-face{
  font-family: myr;
  src: url("MyriadPro-Regular.otf");
}
@font-face{
  font-family: tims;
  src: url("Times_New_Roman_Normal.ttf");
}
.chobbish {
  color: #27c9ff;
  font-family: "Arial Black",arial;
  font-size: 48px;
  font-weight: 100;
  letter-spacing: 0;
  line-height: 19px;
  padding-left: 8px;
  position: relative;
  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
  top: 20px;
}
.fifhome > h3 {
  color: #008732;
  font-family: "Arial Black",arial;
  font-size: 30px;
  margin-bottom: 18px;
}
p {
  color: #434343;
  font-family: myr;
  font-size: 15px;
  font-weight: normal;
  line-height: 26px;
}
.hb-contact-traffic.pest1 > p {
  color: #fff;
  font-family: arial;
  font-size: 23px;
  font-weight: bold;
  line-height: 21px;
}
.hb-contact-traffic.pest1 {
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
  margin: 180px 0 30px;
  padding: 30px 18px 30px;
}
.btb-pest {
  display: inline-block;
  margin-bottom: 220px;
}

.ff2-pest {
  background: #212121 none repeat scroll 0 0;
  color: #fff;
  padding: 35px 0 60px;
}
.ft2-top-pest {
  display: flex;
  font-size: 14px;
  justify-content: center;
  letter-spacing: 0.2px;
  text-align: center;
}
.ff1-pest {
  background: rgba(0, 0, 0, 0) url("../gallery/homeft1pest.jpg") no-repeat scroll center center / 100% 100%;
  padding: 140px 0;
  text-align: center;
  color: #fff;
}
.ft1-top-pest > p {
  font-family: myr;
  font-size: 24px;
  font-weight: normal;
  line-height: 39px;
}
.cell-bold-ftpest {
  font-family: myb;
  font-size: 36px;
  font-weight: bold;
}
.ft1-top-pest > p, .ft2-top-pest p {
  color: #fff !important;
}
.removal-request-pesthome .class24 {
  font-size: 21px;
  margin-bottom: 25px;
}
.beespest {
  bottom: -253px;
  left: 0;
  position: absolute;
  z-index: -1;
}
.ghugspest {
  position: absolute;
  right: -7%;
  top: 132px;
  z-index: -1;
}
.full-galler-temppest {
  background: rgba(0, 0, 0, 0) url("../gallery/hometop2pest.jpg") no-repeat scroll center center / 100% 100%;
  min-height: 340px;
}
.removal-request-pesthome {
  padding: 40px 0 35px;
}
.class18 {
  color: #008632;
  font-family: "Arial Black",arial;
  font-size: 18px;
}
.list-pest {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.full-promot-pest {
  padding: 50px 0 50px;
}
.list-pest > li:last-child {
  margin-bottom: 10px;
}
.list-pest > li {
  color: #434343;
  font-family: myr;
  font-size: 14px;
  list-style: outside none disc;
  margin: 0 0 35px 10px;
  padding: 0 0 0 3px;
}
.pest-header.contactus {
  background: rgba(0, 0, 0, 0) url("../gallery/conttop1pest.jpg") repeat scroll center center / 100% 100%;
}
.contact-pp .hb-contact-traffic.pest1 {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  margin: 50px 0 30px;
  padding: 30px 18px;
}
.cont-trans {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  margin: 50px 0 80px;
  padding: 40px 20px 12px;
  position: relative;
}
.cont-trans > p, .cont-trans label {
  color: #ececec;
}
.suod-group.f2f1 > label {
  top: -14px;
}
.suod-group.f2f2 > label {
  top: -15px;
}
.suod-group.f2f3 > label {
  top: -76px;
}
.f2f3 textarea {
  height: 90px;
}

.suod-group label {
  display: inline-block;
  font-family: arial;
  margin-right: 5%;
  position: relative;
  width: 40%;
  text-align: end;
}
.suod-group input[type="text"], .suod-group input[type="email"], .suod-group textarea {
  background: #00a432 none repeat scroll 0 0;
  border: medium none !important;
  border-radius: 0 !important;
  color: #ececec;
  margin: 12px 0 0;
  width: 50%;
}
.child-submit {
  background: rgba(0, 0, 0, 0) url("../gallery/cont1subpest.png") no-repeat scroll center center / 100% 100%;
  border: medium none !important;
  bottom: -35px;
  height: 75px !important;
  position: absolute;
  text-indent: -99999px;
  width: 40%;
  left: 50%;
  margin-left: -20%;
}
.suod-group label {
  align-items: flex-start;
  display: inline-flex;
  font-family: arial;
  font-size: 12px;
  justify-content: flex-end;
  margin-right: 3%;
  position: relative;
  text-align: right;
  top: 0;
  width: 42%;
}
.full-galler-rat {
  min-height: 320px;
  background: url('../gallery/cont1ratbugpest.jpg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
.samp12 .chobbish {
  top: 10px;
}
.pest-header.termite {
  background: rgba(0, 0, 0, 0) url("../gallery/termite1pest.png") no-repeat scroll center center / 100% 100%;
}
.pest-header.cockroach {
  background: url('../gallery/cocktop1pest.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
}
.hb-contact-traffic.pest1.samp12 {
  margin: 50px 0 10px;
}
.freeman-killer {
  height: 500px;
  position: relative;
  top: -207px;
  width: 100%;
}
.feggo-man{
  height: 380px;
}
.ghaghre.killer {
  padding-bottom: 50px;
}
.bit-cockroach {
  background: #006d93;
}
.cont-trans.geme {
  text-align: center;
  display: block;
  height: 300px;
  text-transform: uppercase;
}

.smilegeme {
  height: auto;
  width: 25%;
}
.geme h3 {
  color: #fff !important;
  font-size: 27px !important;
  margin-top: 20px;
}
@media only screen and (min-width:768px) and (max-width:991px){
.bees-parent > p, .fifhome > p {
  background: rgba(255,255,255,0.7);
}
.signal-pest-ul {
  width: 40%;
}
.chobbish {
  font-size: 35px;
  top: 10px;
}
.six.columns.righted ul {
  width: 21%;
}
.samp12 .chobbish {
  display: block;
  top: 18px;
}
input.cnt-special {
  font-size: 10px;
  padding: 0 20px;
}
.menu ul li a {
  font-size: 12px;
  padding: 40px 15px;
}
.btb-pest > img {
  width: 100%;
}
.contactus .chobbish {
  font-size: 30px;
  top: 20px;
}


}

/*   //MEDIA QUERY PART//   */
@media only screen and (max-width:767px){
.ft1-top-pest img {
  width: 100%;
}
/* #menu is the original menu */
  
  .menu {
    display:none;
  }
  
  .slicknav_menu {
    display:block;
  }
.bit-cockroach {
  background: #006d93 none repeat scroll 0 0;
  height: auto;
  padding: 80px 0;
}
.cockroachboy {
  position: unset;
}
.freeman-killer {
  height: 400px;
  top: -224px;
}
.etub .cell-bold-ftpest {
  display: block;
}
.feggo-man {
  height: 230px;
}
.pest-header.contactus {
  background: rgba(0, 0, 0, 0) url("../gallery/conttop1pest.jpg") repeat scroll left center / auto 100%;
}
.pest-header.termite {
  background: rgba(0, 0, 0, 0) url("../gallery/termite1pest.png") no-repeat scroll center bottom / auto 100%;
}
.pest-header.cockroach {
  background: rgba(0, 0, 0, 0) url("../gallery/cocktop1pest.jpg") no-repeat scroll center top / auto 100%;
}
.samp12 .chobbish {
  display: block;
  top: 10px;
}
.cont-trans {
  margin: 0 0 80px;
}
.suod-group input[type="text"], .suod-group input[type="email"], .suod-group textarea {
  margin: 12px 0 10px;
  width: 100%;
}
.suod-group label {
  display: block;
  font-size: 13px;
  margin: 0;
  position: unset;
  text-align: left;
  width: 100%;
}
.suod-group.f2f3 {
  margin-bottom: 60px;
}
.full-galler-rat {
  background: rgba(0, 0, 0, 0) url("../gallery/cont1ratbugpest.jpg") no-repeat scroll top center / auto 100%;
}
.contact-pp .btb-pest {
  margin-bottom: 25px;
}
.signal-pest-ul {
  width: 100%;
}
.full-galler-temppest {
  background-size: auto 100%;
  background-position: left center;
}
.ghugspest, .beespest, .bees-parent {
  position: unset;
}
.ff1-pest {
  background-size: auto 100%;
  background-position: center left;
}
.six.columns.righted ul {
  justify-content: center;
  width: 100%;
}
input.cnt-special {
  padding: 0;
  width: 100%;
}
.menu ul {
  float: none;
  margin: 20px 0 10px;
}
.menu ul li a {
  padding: 10px 20px;
}
.menu ul li {
  float: none;
  margin: 0!important;
}
.pest-header.home {
  background-size: auto 100%;
  background-position: center center;
}
.hb-contact-traffic.pest1 > p {
  font-size: 21px;
  line-height: 28px;
}
.chobbish {
  font-size: 25px;
  font-weight: bold;
  line-height: 44px;
  position: unset;
}
.btb-pest > img {
  width: 100%;
}
.battle-home {
  padding: 120px 0 150px 0;
  background-position: bottom center;
}
.fifhome > p {
  background: rgba(255,255,255,0.8);
}


}